Fetch document process history by reference ID
You must POST a DocumentProcessTrackingHistoryTask before you can retrieve it through this route.
Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.
Authentication
AuthorizationBearer
Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.
Path parameters
taskid
Reference ID of DocumentProcessTrackingHistoryTask.
accountId
The ID of the Docusign account.
Query parameters
pageSortParams.offset
The number of objects at the beginning of the collection to skip
pageSortParams.limit
The number of objects per page
pageSortParams.sortProperty
The property of the collection object on which to sort
pageSortParams.sortDirection
ASC for ascending. DESC for descending
Allowed values:
pageSortParams.filter
The property of the collection object on which to filter
pageSortParams.filterExact
If true, filtering will perform an exact match instead of the default contains match
pageSortParams.caseInsensitive
If FilterExact is true and this is true, filtering will perform an exact match but will ignore case
Response
OK
Status
Current status of the asynchronous task
Href
Uri where the object can be retrieved.
Result
Descriptions of activities of applicable documents